Bug 4604 - The giant dup bug
Summary: The giant dup bug
Status: CLOSED FIXED
Alias: None
Product: openclipart.org
Classification: Unclassified
Component: clipart (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: default user for a product
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-26 22:47 UTC by Corey Burger
Modified: 2005-10-30 11:20 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 5 Michael Moore 2005-10-31 06:20:07 UTC
I removed all dupes from 0.18-full which I was sorting. This is supposedly going
to be the base for 0.19, so I guess this is closed.
Comment 6 Michael Moore 2005-10-31 06:20:23 UTC
I removed all dupes from 0.18-full which I was sorting. This is supposedly going
to be the base for 0.19, so I guess this is closed.


bug/show.html.tmpl processed on May 29, 2016 at 15:19:53.
(provided by the Example extension).